$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -2200000.0
    - - 0.0
      - -2200000.0
    - - 0.0
      - -2300000.0
    - - 100000.0
      - -2300000.0
    - - 100000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 4542c416-1f98-4a04-95a6-f3d55907f9b1
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 75ff2ab2-c89f-4129-b262-b52e77d56db0
  - 05393c9f-f856-4571-a5ec-52ccedd487dc
  - 36c58b9f-569d-42ed-b1e2-3222a8865929
  - 19b60a46-35ed-4c49-93d9-dec00f7dac66
  - c1795940-c802-4db2-8806-5c9a9d8bb803
  - d75cafc2-5e7c-480c-b461-d947ec32b593
  - ad6b5f16-19ac-49c2-855a-19903b716475
  - 6374ca50-4e2a-47b9-ba55-caa583d323dc
  - 32fed6d4-66f5-4fbb-8a64-752573353fac
  - 4634a990-4f7f-45c2-b8db-0693629cca64
  - 4680231f-359b-4d13-9451-06e7e728b79e
  - ef068117-9fcc-4953-8f2f-edd3f18d9a88
  - 0550578e-7f26-466e-9a39-dff24ecc71c5
  - 349e1e29-d682-4c4a-b364-b12e87ba56e2
  - 86b00a30-ff62-44dc-957f-7ddf47e6603e
  - db7d911f-1331-4600-824b-a86afbcffa3e
  - 4b671a6b-1fe7-4e8c-a0d3-084e3f8986bf
  - fb2bd3f5-ef14-47c3-996b-43dcb539abbc
  - 9529da98-72bc-4be3-8de0-0b3b12a57a97
  - 66db94f3-8aea-409b-9547-d05440c229cd
  - 2bf6f103-bc4c-4db7-8b98-75280e62d375
  - 8124b3b6-04f3-4022-8ac2-04d20e83b8c3
  - b87285f3-05d2-4234-962f-ed0891071809
  - e8ad5d16-34ef-4e2b-89a8-40b806af7333
  - deaef7c4-53c5-40b9-8c35-b4c1f791f4da
  - 11598b7a-a717-468c-b768-d892b015bc74
  - b330c950-c686-483c-8291-6dd7da928ffb
  - 0e4b5530-7c15-4350-9fea-55013446b9bd
  - 2adc8f95-d75a-4080-8a6c-c1b4d94ea3e3
  - 18552fe8-55b8-490e-b27c-29dbf630dbf6
  - eb551281-9c73-476b-88ee-2e8e58cdab57
  - bb0097e4-7f11-4fe0-a2b1-53c32ef6604f
  - ce66d03b-dddd-4172-90cd-2c17cf8a208d
  - 0ee56229-b33f-47f6-8b14-76e530f0dd38
  - b5cf9580-8ab0-41a3-a5d7-bc2e2b9f677d
  - cbadf7a3-5a7e-46ce-a2e5-9271d2d57d59
  - 7cc7d46f-9556-43c0-a343-417f1b46a298
  - d4a54621-1a71-4a00-b994-1f63233fa9b2
  - 9c9fdce3-36e0-4f2d-92c0-b8ff72f2e859
  - 9b502289-2f76-4cea-9bdb-17d7a4bcaea1
  - 528d97a0-3320-47e0-a2e8-5eaa27a36ef8
  - ac2963fd-908b-4899-a070-67e5bd5b7e7a
  - 4f57ecc7-a7d4-483b-9844-760dcc794463
  - 22468e6d-1f75-4aa1-92e0-54f08d3bc698
  - 1f51a469-38fb-4ef8-823c-012e9a0dc295
  - cf6c883d-39f3-4ecc-941b-2becc8c28d15
  - 8c3b8754-0511-47cf-8da3-acaf00b3615d
  - a2c5ad9c-4abb-41ad-8f27-06bf9777d19e
  - ebe4818b-3305-41ee-bebb-15fa186d10a9
  - 50a935dc-b972-48c1-9144-d6b4f00bfced
  - 554b44e2-7863-4850-9d79-2a9a4ed6aa73
  - 9fc82a77-06b8-4881-a808-91eb261402bf
  - a7c5704c-ad06-47ec-aa9e-69743a661bc0
  - 245e2383-c199-499f-aa5a-869db8448d30
  - fc2a8883-ea7f-46ed-8ce5-01d83e045ede
  - a41be5be-8512-453f-b3fd-3b40b84ad336
  - a04300ba-9db0-4726-98e4-22267f448230
  - e3b7387c-0e1d-4aa3-bcec-43c1bf5f758c
  - 24dd81be-48b8-4a18-af29-a21a2a94a5e7
  - 73368bd3-e0fc-4b35-8536-67579f540140
  - 2ce22d00-791c-48fe-9fc9-1d91cdf67e69
  - 5a3101e0-9ef0-4c3a-a3a6-ace3b1c107e5
  - 4a7b95ad-b01f-43d2-901b-6165eeb66034
  - 525788fc-c29c-4280-bdaa-e070683868c1
  - 0c01e0c2-c335-4764-9efa-18e58a6e1c4f
  - 31763e61-1579-474a-a3f5-72cc4cb43caa
  - a0b7032f-c4cd-47a5-a627-0c87cae775b6
  - 19ef09cd-25ca-44aa-ac66-ec739712e6e4
  - 1933e74c-f944-4b43-97f0-478b072f849e
  - 4def9c16-5de9-4e5b-b5b6-fd67faac1bd0
  - 8e47d3da-5fd7-4d76-b515-1cbe52423fa3
  - d4c03ba1-bc06-4082-9732-f013dd5fcabd
  ls7_nbart_geomedian_annual:
  - cf5ca505-cec4-4e38-bcf9-930c87f4250a
  ls7_nbart_tmad_annual:
  - 67bef8ca-0619-4a65-b3f5-a24e4596caab
  ls8_fc_albers:
  - 5d2ca4d6-daf7-453c-bac1-fb6c9aebf1cd
  - 4cf3072a-efe1-44d7-a9b9-76e73adfb471
  - dd9a5c38-d6fa-440a-a6a6-5d49dad0ede9
  - c346f81c-9287-4406-a4f9-14767f92edd2
  - 1369a158-49e6-4c77-a965-a6be193cadf1
  - 2f0cfc74-a80b-480d-b99d-125beaa6f53a
  - 76640e3d-7ecf-42c8-ae2c-e5b5a19b351a
  - f7e6f6f8-351b-4c78-9b04-6a35aaab8e09
  - 3da1c71d-b4de-4368-909a-e2ed78c5611d
  - e26d3b0e-4df6-430f-b45b-1e8ca0d6329b
  - 4921c00c-0734-40d5-a6b8-1683cc4aeea7
  - aa2f4ddd-348d-429d-9052-fb5937fe2e92
  - ebb9cedb-f54f-4bd4-924d-ca974c36bc56
  - 74dbfdbf-91a9-4aa9-8380-23be2926dfcc
  - 29d1444b-f932-45ae-9af4-fdec4913a49c
  - d1c32686-07ea-44ca-a466-17313ec722c6
  - 6e2304b1-852b-4549-b0fe-bad201f70431
  - d1fa4f69-5cb5-406c-8937-1fce009dcb98
  - 68be3d58-aa6f-4f87-8615-9eb8abf4e60e
  - e8004f19-6e1d-4e54-bd26-b66887a53b9f
  - 57715170-0b27-4843-abb9-77de2a795d6f
  - cb1f2f95-c292-486b-ba1b-d09a6c838865
  - fae62815-d7a2-492e-82f8-afdd103941bf
  - 9f610550-61ba-48ef-a52e-e67f1d96e26a
  - 0dcfe5d1-251e-48a0-89f4-4cdc13724f9e
  - 239fe825-98a6-47cb-a17b-9a7b290b5521
  - 96ee3008-54d7-4ef1-9c83-919864f011d9
  - d5c38610-69a2-4cc0-a8e6-d732e6b295a4
  - b9c0ba1c-8695-458e-a26b-71a884abceb2
  - 43c74116-a940-48ec-9726-0a5cf9db2a6e
  - 4d193fe7-f74b-42a1-9265-87865bb53df8
  - 3b96eefe-10fc-4208-99ae-9188d7f587e8
  - 066e8078-3088-4e01-9d71-8fd2d332383a
  - 562ed08f-8dcd-412f-b200-7057f9bac196
  - 206aea69-93bd-4605-a6d3-ecd5a23807d5
  - 18815839-5841-46fc-902f-9067c1f398cb
  - 157e3d8d-e7ad-4567-accb-6c55bc2eebb6
  - 49908447-05ee-4b68-8e7f-e976f46191ed
  - 8b90845f-12e2-4261-bd47-2bb41f2af547
  - ff728a88-71d6-4233-9d2e-14e627c960de
  - a7180521-8a04-4c7e-adcb-776b6784df4b
  - b40f4d2d-2635-4e06-9483-97f92d86ad5c
  - 6db7d84e-430c-4925-811b-dde20a44379a
  - fbc29030-7047-492e-8186-ce2a060f2463
  - 4351cdb1-65d9-4fe8-b19b-247920f19d5a
  - 0a735a8e-ef01-43b5-825e-4a6636341ec4
  - cc652491-1190-4555-96bb-cee0b7ea9c74
  - 8c16bda7-9cb4-4aee-b1b4-821a6a866c66
  - d1750a0b-a530-45cb-9a8d-993ae09253b0
  - 0e4cc57d-dbdd-490b-b42f-fb690ae505e0
  - f7fa981f-765f-48d8-a29d-27af52e20396
  - be6bdf1c-eae9-424d-8eb5-d1e673cc2b74
  - 0c30b9e5-b4f5-46b0-8060-e1c8c50f3f39
  - 631bd18c-8e60-461f-b5d1-bef86196bff5
  - 9a643699-9926-4034-b8f3-868eaf6ce161
  - c34c013c-f773-4270-80d0-022e558c69bc
  - 3ff1ee1f-bd42-4660-9c57-7ce200ef853d
  - d83d8633-f707-4f96-8d26-39ea7c763e48
  - 7bff3af5-31c6-4daa-aa8c-75492eab4c54
  - 29501d60-b319-41db-b795-5c1b939a745f
  - ada56fa6-6576-445b-b059-c6e12d93d83f
  - 434184b2-2448-415a-8cce-4256974cc3ad
  - 9b6961cb-c929-4de0-ba0d-2c8589538a47
  - dd483e1b-f391-4502-bf92-50e7ead6febf
  - bf4d9625-f15d-46dd-af31-0a8fcfa6d5b1
  - 47fad649-92b5-4ad4-ac51-654238b8e26f
  - 26e68d4c-f5de-428b-95f3-39ae25aacda1
  - 8fa33f8b-0338-4643-8018-59948ebe380b
  - 3db79871-9654-4aea-ba28-9e0c524ec2fa
  - 2652296a-f4b6-472c-8243-44a58d1cf157
  - f9513854-c35b-45e4-b9b5-1ea8781134dc
  - da31516e-cb83-47fb-a731-9f916771bbac
  - 72085dc8-0df4-4aaf-bb70-49b413b12ba1
  - 51fc3a83-9228-4c40-a2d4-7ce6617f7aec
  - 8a0cb097-aada-4bf7-b056-72db7b259768
  - 6604c8d6-ef6c-4459-800f-45339ebfa797
  - f434fc9e-7dfd-4e55-9568-3bb2c34ef598
  - 48975fc1-ece2-43ca-9d3f-1b76591a05dc
  - 22efee21-6490-4e62-ae40-84735ef0a3bb
  - a56e76e8-0403-4100-b82f-8268d7b76821
  - 630cf150-107a-4e22-a715-ad827b1ba3c6
  - ad098d71-cf14-482a-b6be-cac4285230ff
  - b18afc9a-eead-4978-ac8e-e8c246d3a7bf
  - 33fcc0e7-6d21-44b4-a1ed-7850fd25f2df
  ls8_nbart_geomedian_annual:
  - fed81439-a4b8-4ae8-bd56-776ee5af96b7
  ls8_nbart_tmad_annual:
  - d2471882-c9c3-4973-9312-682831581b01
  wofs_albers:
  - d1d08c17-cf69-40d3-bd54-deee2dd99a2f
  - cb7aad85-604c-474c-b152-8f749ba6d31e
  - 0ae8e92a-5759-41fe-9ebc-55eae7ac5b0a
  - 8d842e2b-6486-44a8-9cf5-5cd15adaea4e
  - d34ff743-d495-452f-a8fb-5d4cb0a06923
  - ddfe1ea6-d43d-4387-94fd-eb3c58faf9fa
  - 32d98358-9d28-46a2-adc9-39e29a3cb74c
  - 734097c6-b6b1-4e66-b5c3-2cb3dfc6dd3b
  - 25c423fb-59d6-473b-9c6e-8d40b4b961c6
  - 613c4d4f-ef06-4ef8-8fc4-9b35a99032ef
  - e1d5823f-7059-45c0-949b-9ff15e0d9fc9
  - 30f1b478-1d46-4c48-8580-96bc37dc9001
  - 0455c654-96ec-4eae-9332-0b0889083e2a
  - 6463f54b-1e5c-46d1-ad2b-73bc5b7be537
  - 094abb90-87a3-4bf0-9951-31f9cfbbd7cf
  - a5d5e452-02be-4518-8477-5e3a193688d3
  - 27cfa23e-0bfb-404a-8a0d-fa6e618f5955
  - be87262e-543d-4ff1-892a-04e5b977d917
  - f0435b5e-adaf-463c-b2b8-16fbc50ed985
  - d9e43098-9113-4319-820c-387b50d92fc3
  - 49f8260c-9b18-46ce-b4a6-d47865fd8602
  - afb08ec1-4893-4770-807c-80012c275790
  - 873203df-e772-4cee-bfc6-1f7738d0b6f3
  - d38b550a-1ed4-4c7d-a09b-7f9642610e20
  - 2239ba86-8671-480a-969b-814f830f6899
  - e767c071-5445-4b63-90f8-aab879ab7277
  - 52a986f4-0c39-4e34-8458-2b3a3dcea86f
  - ac1c1a2b-b4ae-4db8-bf4e-1605e2b7e955
  - b370bc7d-6db9-4b83-977b-8914f1c05de1
  - ef6bc4ed-05e1-4f61-95d3-c210e0143a01
  - 95b2e94a-2892-4cd8-b437-c7182030697d
  - 2263a46a-66ad-4eaf-a2e9-fd49c7490a5c
  - 336f9d26-f593-4b0f-a46a-ef4bce25a10d
  - 8be41787-62ae-4072-8b5b-4d0553940049
  - 7ee7c4c3-c57c-4a79-9b79-442388586181
  - 9044cfed-e06a-403c-8d18-78f692375700
  - 0ba1f2e0-7d04-4cc5-8560-b86c035ca833
  - d1d26c8f-81ce-4e28-91cc-e6e20716389e
  - cdb8bfc6-9606-41e9-9268-0d2565012388
  - 1af495d7-920b-4890-9bf3-463bb95d56b8
  - 02deb570-f000-45f1-8d58-91e05b4fa66e
  - 6d1ef485-731d-4500-bded-9a1fbae9a1da
  - 42e67738-ef7c-48bb-b360-c03e586a1267
  - 08778c00-fde3-48ab-8295-97f482ccd571
  - 3ca6dfbb-23c2-4a46-865b-55f326b8b4f6
  - a10b05ec-d459-4be2-b78b-dccaa43fa649
  - a179b0a7-97a3-41f7-b29c-cd6f4c9e4f85
  - a7a13732-e339-4507-a535-ae55f10ea816
  - d14348b4-11e2-45d3-9a48-85bf48a0f8b8
  - 4a27413e-2a78-4772-a726-05c16a182701
  - 13efb51f-0b1d-4a22-9bdf-847c59b94f8f
  - 37d8c283-e1c1-42f8-9c99-6fdb3b9eb8aa
  - 4a720bf3-d133-41db-bad3-d36494dd0b31
  - d8c66df0-2e32-4d06-9bc6-defbba463b4f
  - 0bc4c422-eba9-4a55-9c34-1c14a2f40965
  - 59130bc6-1b6b-4a11-8994-6be2d2d3a91f
  - cb936296-413c-4cf8-b9a3-9b71d8ff9c43
  - c603005c-0d32-4fe9-a71c-7c1cdbff3bdc
  - e7568c86-2dd5-4914-afc1-01ed6a37267b
  - 26a322f9-61e7-43c1-b418-a128e8a7cc62
  - 00fa516c-4ffc-47c7-b0a0-b11b69a0d3f1
  - 4eb4310e-6eac-496e-b1f4-7bf58d6e1ab2
  - b29a052c-1c0f-4c36-a3c8-82b91e90b16c
  - 7b4fe260-b8d9-4573-847f-18709c7932b2
  - 9f4033fa-04f3-4b3a-985b-c5bffa95cb27
  - 62ddb7a4-458b-4f23-8aa4-3283047cd52a
  - f2952f59-9264-43d2-bd22-e0bf236a5d32
  - 80e7ab67-23a5-450c-ab22-62258378089e
  - f1622fab-d2c9-49f2-9859-f55d828c2dcc
  - cc379d25-aff5-40f4-8719-f924de538dc6
  - a370c7ac-ce5d-4302-baf3-8fed1d6d6f90
  - 29247d89-aa83-4acd-ba70-52f1cf77f9a6
  - 4459d695-b8a2-4dd5-87cc-e0d0b0ae6561
  - 40827d11-5ef0-4038-9dbb-8a86ed68682c
  - d845f641-7749-4531-96ff-26b48c67e6f4
  - 0e001ea5-4490-4cc1-a73f-bb4c8a0e5f8a
  - cd23c86b-f379-40c6-a564-688be23df2ab
  - ecc4dbfe-4ca2-41d7-bfe2-a104401859ee
  - fba712a9-c0e3-4491-b1b2-8c3b72151aff
  - 49ebfadc-2499-4c54-ae4c-bba26286a9b9
  - 61326adc-8d63-4741-9bb1-d8a3ad3f19d7
  - 50e3de10-f308-41ef-b781-e4432f90f52f
  - a0e9531f-3dd1-4202-b36c-29b135d1781c
  - 4387550b-a6af-4412-a57c-1ada1f30e60d
  - c0711918-cb78-429b-88ec-589dc1780cc6
  - 1e9e7d70-f016-4628-836b-1afdc20c1fe2
  - 17af90d5-d26c-4ba9-9cce-2b311092db9f
  - 61ce45a5-6d08-4ef9-a668-6eab5f1e8948
  - 11444755-9c12-4d35-afdf-a318058a99c7
  - 1f9f7348-c1b7-4c57-9eb8-d13d46a5d501
  - 69eeaf53-6136-4a94-a3b7-c914786e7780
  - 09d81f5f-e317-4138-9ab2-fdb11e91b0e2
  - f3787713-3005-4d3e-ab29-917fa642ad2c
  - c2ca1a43-eac7-416d-b136-41e599cff684
  - 9854f48f-5730-4e1d-bb60-0fc58ccc7c2e
  - 23947150-3500-474a-8456-50473a1835b8
  - 6336b50e-082d-4b3b-bd3f-290927dae4e4
  - 108318ab-8ebc-498a-bb97-1281057977c9
  - f012d178-36e5-4a09-a6e3-6455d52c3044
  - 830dee24-5972-4022-b1fd-11c5e174f85b
  - b90ec059-4528-4b74-b3bb-95405d304b57
  - 298c02f2-fc69-4254-bdae-b031058711f3
  - 1de01df4-6b53-4aac-92fd-09a852ab50a6
  - a9b0008e-5de8-478f-835e-10caa0cf2c21
  - 89210f9c-c4fd-4708-8dbe-303756e528cb
  - 85ade2ec-8437-4361-951d-cf298d2c63e9
  - e745eb8f-8725-4473-ae10-3618fbd9fb8b
  - 0942bb7f-d7fe-41f3-97a1-1328ff533669
  - a4d1db59-006b-4a1f-8de7-36e6c57aa7f5
  - 384adeaf-4f68-4dad-9d5e-32a4ee2c8855
  - dbebb3d2-30cc-43a5-9b6e-9690066fb6c9
  - 5ec02359-8544-483d-ab51-8bea30d692cc
  - 5f0a02e9-bff4-4cbe-ac63-798b89097b9b
  - 676dbb25-ff50-4a4a-849d-0be91032ecb3
  - 61d986a9-b84c-469c-91a8-3c5ba0709824
  - 39c4bc19-84b2-4c26-a0c2-5bd3860dfcfd
  - 64f76f07-9083-4a60-ab1f-b2c2bcd1a5d7
  - 39f3f65b-bc58-4fe9-8b19-36c45cd09a15
  - a4efc426-57fb-452d-b610-c1da5193897e
  - a2753d34-1dc2-4775-becf-c5b986db045d
  - df177e2a-ed5e-43c4-b9c9-b790e95ad6f5
  - cf40e489-c19b-4e4a-b006-075d4e240943
  - bc613593-655e-4a40-8d80-82cf249f10d4
  - e2dbd854-810d-4235-8571-4a78894ddd26
  - 0e0a5d76-57ea-44b2-ab1c-5f0ea6902284
  - cfdd6d0a-bf46-4fc3-8aea-21deefe7255a
  - 0c2753f5-306c-4e1f-8c49-e6909f457296
  - e6331c1a-3210-40b9-83e9-499c8ab42f74
  - 6457647d-7160-45e5-b109-be5a6e67cd07
  - e6a47528-6a13-4c3a-8abc-8d28e947215f
  - c2db0120-1908-4daf-8fa3-8153cda738a0
  - b360eca4-7ef1-445a-99f6-6e6a3e8de54c
  - 4145471f-6f83-4646-ae65-f56a523f82bf
  - 7182103b-2723-4c0c-861b-b785013d7e84
  - 5d8c6e35-1fdf-4fcb-be20-f7574fd54582
  - ade3aff9-200e-4d16-a36f-350dabfd12dc
  - bcf964fe-66aa-47fc-a225-fae6ee205b21
  - 5c04a662-3977-44db-aff3-97b025cd62bb
  - 2cfb9382-5359-441f-bf4a-1c00dd702b4b
  - 29f956b0-cbda-451f-906d-0b12b56665aa
  - 73042588-f972-4511-9860-1b400fa9af1f
  - 1626711a-1a00-4943-9490-9c64f3f33909
  - 0ac39b98-ef4d-4f0d-b29f-b3ddaa5a6315
  - bf8ce6bd-d4de-4f61-b777-244b66508a48
  - 5b71e0c5-9f11-47e7-978f-4d6c4aebf951
  - 069903ef-32b6-4e93-b068-8726f98302ca
  - 60b9db55-77fc-49e7-abaa-53a95c15c833
  - 816ee9b8-6787-43bd-b7f2-c642ad062e89
  wofs_annual_summary:
  - 26736f1a-7829-4d61-9c1b-ea245f492dfe
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-23_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 12:30:22.377752Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
